<style>

body
{
	text-align: center;	
	font:small Trebuchet MS;
	color:#646464;
	
}

#navcontainer
{
	display:block;
	float:left;
	border:0px solid red;
	height:36px;
	padding:0px 0px 0px 20px;
	margin:0px;
	width:100%;
	background-image:url('../images/nav.gif');
	background-repeat:no-repeat;
}

#navcontainer ul
{
	
	display:inline;
	color: White;
	width: 100%;
	border: 0px solid black;

	height:99%;
	
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	padding: 0.2em 1em;
	background-color: #A01E8A;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	height:23px;
}

#navcontainer ul li a:hover
{
	background-color: #FF00CA;
	color: #FFFFFF;
	height:35px;
	padding-top:11px;
    display:float;
	position:relative;
	top:-10px;
	  -moz-box-shadow:    0px 2px 2px 0px #000000;
  -webkit-box-shadow: 0px 2px 2px 4px #CCC;
  box-shadow:         0px 1px 1px 2px #CCC;

}

div#container
{
	width:1200px;
	height:900px;
	display:block;	
	border:0px solid black;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	font:small Trebuchet MS;
	color:#646464;
}

div#banner
{
	display:block;
	width: 100%;
	height:314px;
	border: 0px solid black;
	background-image:url('../images/banner1.jpg');
	background-repeat:no-repeat;
}

div#logo
{
	border: 0px solid black;
	background-image:url('../images/logo1.gif');
	background-repeat:no-repeat;
	width:315px;
	height:57px;
	display:block;
	float:left;
}

div#signin
{
	margin-top:20px;	
	display:inline;
	float:right;
	width:407px;
	height:43px;
	border:0px solid black;	
	text-align:left;
	background-image:url('../images/signin.gif');
	background-repeat:no-repeat;
	color:white;	
	text-align:center;	
	padding:10px 0px 0px 0px;
}
.nolink 
{
	text-decoration:none;
	color:white;
}


#bannerText
{
	display:block;
	position:relative;
	left:350px;
	top:250px;
	color:white;
	font-size:25px;
}

#content
{
	display:block;
	float:left;
	width:98%;
	padding:10px;
	border:0px solid black;
	margin:0px 0px 0px 0px;
}

#footer
{
	display:block;
	color:white;
	background-color: #794C9D;
	width:100%;
	padding:2px 0px 2px 0px;
	text-align:right;
	height:30px;
}

        #accordian {
            margin:0;
            padding:0;
            width:1100px;
            list-style-type:none;
            background-color:#FFFFFF;
            color:#000000;
            line-height:120%;
            float:left;
        }

        #accordian a {
            display:block;
            font-weight:normal;
            text-decoration:none;
        }

        #accordian ul {
            overflow: hidden;
            margin:0px 0px 20px 0px;
            padding:0;
            
        }

        #accordian li {
            margin:0px 0px 20px 0px;
            padding:0;
            list-style-type:none;
            background-color:#FFECFF;
            background-image:url('../images/pinkFadeBg.gif');
background-repeat:repeat-x;
            border:1px solid #FA7FFE;
            font-weight:bold;
            -moz-border-radius: 20px;
		    -webkit-border-radius: 20px;
		    -khtml-border-radius: 20px;
		    border-radius: 20px;
        }

        #accordian li a {
            width:1100px;
            padding:5px 0 0 15px;
            display:block;            
            height:25px;            
            color:#EF00FC;     
            font-weight:bold;     
            
        }


        #accordian li li {
            padding:0 15px 0px;
            border:0px;
            font-size: small;
            color:#646464;
            background-image:none;
            background-color:none;
            font-weight:normal;
        }

        

        #accordian li.lastitem ul {
         
            background-repeat:no-repeat;
            background-position:bottom;
            padding-bottom:4px;
        }	
        
        #editIt{
	        background-image:url('../images/edit.png');
	        background-repeat:no-repeat;
	        background-position:center;
	        display:inline;
	        float:left;
	        position:relative;
	        left:10px;
	        top:4px;
	        width:24px;
	        height:24px;
        }

        #saveIt{
	        background-image:url('../images/edit.png');
	        background-repeat:no-repeat;
	        background-position:center;
	        display:inline;
	        float:left;
	        position:relative;
	        left:10px;
	        top:4px;
	        width:24px;
	        height:24px;
        }
        
        #viewIt{
	        background-image:url('../images/eye.gif');
	        background-repeat:no-repeat;
	        background-position:center;
	        display:inline;
	        float:left;
	        position:relative;
	        left:20px;
	        top:4px;
	        width:24px;
	        height:24px;
        }        
        .right{
        	display:block;
        	float:right;
        	
        	
        }
</style>